<!DOCTYPE html>
<html lang="it">

<head>
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta http-equiv="content-type" content="text/html; charset=UTF-8">
    <title localization-key="municipality">Comune di Genova</title>

    <meta name="viewport" content="width=device-width,initial-scale=1">
    <meta name="description" content="">
    <link rel="stylesheet" href="assets/bootstrap-italia/dist/css/bootstrap-italia-comuni.min.css">
    <link href="assets/style.css" rel="stylesheet">
</head>

<body>
<div class="skiplink">
    <a class="visually-hidden-focusable" href="#main-container" localization-key="goto-content">Vai ai contenuti</a>
    <a class="visually-hidden-focusable" href="#footer" localization-key="goto-footer">Vai al footer</a>
</div>
<div class="it-header-slim-wrapper bg-white" data-bs-toggle="sticky">
    <div class="container">
        <div class="row">
            <div class="col-12">
                <div class="it-header-slim-wrapper-content justify-content-center">
                    <div>
                        <svg class="icon icon-primary">
                            <use href="./assets/bootstrap-italia/dist/svg/sprites.svg#it-info-circle"></use>
                        </svg>
                        <span class="text-primary fw-semibold" localization-key="emergency">In caso di emergenza e situazioni di pericolo immediato chiama il 112</span>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

<header class="it-header-wrapper" data-bs-target="#header-nav-wrapper">
    <div class="it-header-slim-wrapper">
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <div class="it-header-slim-wrapper-content">
                        <a class="d-lg-block navbar-brand" target="_blank" href="https://smart.comune.genova.it/"
                           aria-label="Vai al portale Comune di Genova - link esterno - apertura nuova scheda"
                           title="Vai al portale Comune di Genova" localization-key="region">Comune di Genova</a>
                        <div class="it-header-slim-right-zone" role="navigation">
                            <div class="nav-item dropdown">
                                <button type="button" class="nav-link dropdown-toggle" data-bs-toggle="dropdown"
                                        aria-expanded="false" aria-controls="languages" aria-haspopup="true">
                                    <span class="visually-hidden" localization-key="active-lang">Lingua attiva:</span>
                                    <span id="localization-selected">ITA</span>
                                    <svg class="icon">
                                        <use href="./assets/bootstrap-italia/dist/svg/sprites.svg#it-expand"></use>
                                    </svg>
                                </button>
                                <div class="dropdown-menu">
                                    <div class="row">
                                        <div class="col-12">
                                            <div class="link-list-wrapper">
                                                <ul class="link-list">
                                                    <li>
                                                        <span class="dropdown-item list-item localization-option"
                                                              data-value="it">ITA</span>
                                                    </li>
                                                    <li>
                                                        <span class="dropdown-item list-item localization-option"
                                                              data-value="en">ENG</span>
                                                    </li>
                                                </ul>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div id="oc-login-box" ></div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="it-nav-wrapper">
        <div class="it-header-center-wrapper">
            <div class="container">
                <div class="row">
                    <div class="col-12">
                        <div class="it-header-center-content-wrapper">
                            <div class="it-brand-wrapper">
                                <a href="/">
                                    <img src="assets/img/Segnala-Ci.jpg" class="icon img-thumbnail" alt="logo">
                                    <div class="it-brand-text">
                                        <div class="it-brand-title">SegnalaCi</div>
                                        <p class="mb-0" localization-key="genova-listening">il Comune di Genova in
                                            ascolto</p>
                                    </div>
                                </a>
                            </div>
                            <div class="it-right-zone">
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="it-header-navbar-wrapper" id="header-nav-wrapper">
            <div class="container">
                <div class="row">
                    <div class="col-12">
                        <!--start nav-->
                        <div class="navbar navbar-expand-lg has-megamenu">
                            <button class="custom-navbar-toggler" type="button" aria-controls="nav4"
                                    aria-expanded="false" aria-label="Mostra/Nascondi la navigazione"
                                    data-bs-target="#nav4" data-bs-toggle="navbarcollapsible">
                                <svg class="icon icon-white">
                                    <use href="./assets/bootstrap-italia/dist/svg/sprites.svg#it-burger"></use>
                                </svg>
                            </button>
                            <div class="navbar-collapsable" id="nav4">
                                <div class="overlay" style="display: none;"></div>
                                <div class="close-div">
                                    <button class="btn close-menu" type="button">
                                        <span class="visually-hidden" localization-key="hide-navigation">Nascondi la navigazione</span>
                                        <svg class="icon">
                                            <use href="./assets/bootstrap-italia/dist/svg/sprites.svg#it-close-big"></use>
                                        </svg>
                                    </button>
                                </div>
                                <div class="menu-wrapper">
                                    <a href="https://smart.comune.genova.it" class="logo-hamburger">
                                        <img src="assets/img/Segnala-Ci.jpg" class="icon img-thumbnail" alt="logo">
                                        <div class="it-brand-text">
                                            <div class="it-brand-title" localization-key="municipality">Comune di
                                                Genova
                                            </div>
                                        </div>
                                    </a>
                                    <nav aria-label="Principale">
                                        <ul class="navbar-nav" data-element="main-navigation">
                                            <li class="nav-item">
                                                <a class="nav-link"
                                                   href="/inefficiencies-new.html#/segnala_disservizio"
                                                   data-element="management">
                                                    <span localization-key="report-inefficiency">Segnala disservizio</span>
                                                </a>
                                            </li>
                                            <li class="nav-item">
                                                <a class="nav-link" href="/inefficiencies-list.html#/segnalazioni"
                                                   data-element="inefficiencies">
                                                    <span localization-key="my-reports">Le mie segnalazioni</span>
                                                </a>
                                            </li>
                                        </ul>
                                    </nav>
                                    <nav aria-label="Secondaria">
                                        <ul class="navbar-nav navbar-secondary">
                                            <li class="nav-item dropdown">
                                                <a class="nav-link dropdown-toggle" href="#" data-bs-toggle="dropdown"
                                                   aria-expanded="false" id="mainNavDropdown1">
                                                    <span class="fw-bold" localization-key="more-info">Maggiori Informazioni</span>
                                                    <svg class="icon icon-xs">
                                                        <use href="./assets/bootstrap-italia/dist/svg/sprites.svg#it-expand"></use>
                                                    </svg>
                                                </a>
                                                <div class="dropdown-menu" role="region"
                                                     aria-labelledby="mainNavDropdown1">
                                                    <div class="link-list-wrapper">
                                                        <ul class="link-list">
                                                            <li><a class="dropdown-item list-item"
                                                                   href="/il-progetto.html"><span
                                                                    localization-key="project">Il progetto</span></a>
                                                            </li>
                                                            <li><a class="dropdown-item list-item"
                                                                   href="/faq.html"><span localization-key="faq">Domande frequenti</span></a>
                                                            </li>
                                                        </ul>
                                                    </div>
                                                </div>
                                            </li>
                                        </ul>
                                    </nav>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</header>
<main>

    <div class="container" id="main-container">
        <div class="row">
            <div class="col-12 col-lg-10 offset-lg-1">
                <div class="cmp-breadcrumbs" role="navigation">
                    <nav class="breadcrumb-container" aria-label="breadcrumb">
                        <ol class="breadcrumb p-0" data-element="breadcrumb">
                            <li class="breadcrumb-item"><a href="/" localization-key="home">Homepage</a><span
                                    class="separator">/</span></li>
                            <li class="breadcrumb-item active" aria-current="page" localization-key="project">Il progetto</li>
                        </ol>
                    </nav>
                </div>
                <section class="hgroup">
                    <h1 localization-key="project">
                        Il progetto
                    </h1>
                    <hr class="d-none d-lg-block mt-0 mb-4">
                </section>

                <div class="row">
                    <div class="col-md-12" localization-key="text-project">
                        <p>
                            Il progetto SegnalaCi nasce nel 2020 per soddisfare l’obbiettivo dell’Amministrazione di potersi mettere in ascolto dei cittadini attraverso un canale digitale e dare lora la possibilità di partecipare in maniera sempre più attiva al processo di miglioramento del proprio Comune.
                            <br/><br/>
                            SegnalaCi è la piattaforma digitale del Comune di Genova che consente ai cittadini di inoltrare all’Amministrazione suggerimenti e segnalazioni sulla vita del territorio in tutti i suoi diversi ambiti, per il miglioramento della qualità dei servizi offerti e la vivibilità della città.
                            <br/><br/>
                            Accedere è semplice: basta avere le credenziali Spid, la carta d’identità elettronica (CIE) o la carta nazionale servizi (CNS) ed effettuare l’accesso. Una volta effettuato l’accesso, è sufficiente indicare il luogo della segnalazione, la tipologia, il titolo e il dettaglio con la possibilità di allegare immagini o documenti esplicativi.
                            <br/><br/>
                            La segnalazione verrà analizzata dall’Ufficio Relazioni con il Pubblico e assegnata all’ufficio competente, che gestirà la risoluzione per poi dare riscontro.
                            <br/><br/>
                            Collegandosi alla piattaforma dalla sezione “Le mie segnalazioni” è possibile visualizzare tutto l’iter della segnalazione e restare così sempre aggiornato.
                            <br/><br/>
                            Inoltre, tramite App IO, è possibile ricevere un avviso sulla chiusura della segnalazione.
                            <br/><br/>
                            Anche le società partecipate del Comune di Genova sono coinvolte, in modo da gestire ogni segnalazione nel modo più tempestivo e completo possibile e offrire al cittadino un unico punto di accesso nel dialogo con l’Amministrazione.
                            <br/><br/>
                            SegnalaCi è disponibile anche in inglese.
                            <br/><br/>
                            È possibile accedere alla piattaforma anche senza autenticazione, indicando i propri dati anagrafici e di contatto, ma in tal caso non sarà possibile monitorare dalla propria area personale l’avanzamento delle segnalazioni.
                            <br/><br/>
                        <dl>
                        <dt><h4>Termini di utilizzo</h4></dt><br/>
                            <dt>
                                <b>1. Oggetto e definizioni</b>
                            </dt>
                                    <dd><p>1.  Le&nbsp;presenti
                                            clausole di utilizzo regolano e disciplinano l'utilizzo della
                                            piattaforma “SegnalaCi” da parte dell'Utente, nonché le
                                            responsabilità di quest'ultimo relativamente all'utilizzo della
                                            piattaforma anzidetta.</p>
                                    </dd>
                                    <dd><p>
                                    2.  Per
                                        “SegnalaCi” si intende una piattaforma on line tramite la quale
                                        l'Utente può inoltrare gratuitamente al Comune di Genova
                                        segnalazioni - che possono essere georeferenziate - per il
                                        miglioramento della qualità dei servizi offerti
                                        dall´Amministrazione e per migliorare la vivibilità della Città.&nbsp;
                                        La piattaforma in riuso è di esclusiva proprietà del Consorzio
                                        dei Comuni Trentini (Consorzio) con sede in Trento, Via Torre
                                        Verde, 23 (P.IVA 01533550222).</p>
                                </dd><dd><p>
                                    3.  Per
                                        “Utente” si intende la persona fisica o giuridica registrata ai
                                        sensi dell'art. 2 che invia segnalazioni&nbsp;e reclami alla
                                        piattaforma “SegnalaCi”.</p>
                                </dd><dd><p>
                                    4.  Per
                                        “Amministratore” si intende il Comune di Genova a cui sono
                                        indirizzate le segnalazioni ed a cui compete la presa in carico e
                                        la risposta all´Utente.</p>
                                </dd><dd><p>
                                    5.  Le
                                        presenti clausole di utilizzo si applicano a tutte le segnalazioni
                                        comunque effettuati, anche tramite eventuali apposite applicazioni
                                        per smartphone, o sistemi di terze parti integrate con il portale.</p>
                                </dd><dd><p>
                                    6.  Di
                                        seguito l’attività di inoltro segnalazioni verrà genericamente
                                        definita “attività di segnalazione”.</p>
                                </dd>
                    </dl>
                        <dl>
                            <dt>2. Registrazione</dt>
                                <dd><p>
                                    1.  Per
                                        poter effettuare l'"attività di segnalazione”&nbsp;tramite
                                        "SegnalaCi", l'Utente deve accedere tramite Spid (Sistema
                                        pubblico identità digitale), carta d’identità elettronica (CIE)
                                        o carta nazionale dei servizi (CNS) per poter monitorare
                                        l’avanzamento della segnalazione. Tale monitoraggio non sarà
                                        invece possibile in caso di inserimento senza autenticazione.</p>
                                </dd><dd><p>
                                2.  L’Utente
                                    si impegna a fornire dati rispondenti al vero. Sono da considerarsi
                                    falsi i dati personali riconducibili a terzi.</p>
                            </dd><dd><p>
                                3.  L'Utente
                                    si assume ogni responsabilità civile e penale per l’eventuale
                                    falsità o la non correttezza delle informazioni e dei dati
                                    comunicati.</p>
                    </dd>
                        </dl>
                        <dl>
                            <dt>
                            <b>3. Attività
                                di inoltro segnalazioni</b></dt>
                                <dd><p>
                                    1.  Oggetto
                                        delle&nbsp;segnalazioni dell'Utente sono situazioni che possono
                                        contribuire al miglioramento della qualità dei servizi offerti dal
                                        Comune di Genova e per migliorare la vivibilità della città.</p>
                                </dd><dd><p>
                                2.  L´"attività
                                    di segnalazione” da parte dell'Utente potrà essere arricchita
                                    tramite l'invio informatico di fotografie e l’inserimento di
                                    commenti nel rispetto della normativa sulla privacy.</p>
                            </dd><dd><p>
                                3.  L´"attività
                                    di segnalazione” dovrà riguardare esclusivamente situazioni
                                    attinenti l’attività e i servizi pubblici di rilevanza comunale.</p>
                            </dd><dd><p>
                                4.  Con
                                    l'invio delle segnalazioni l'Utente dichiara di essere titolare di
                                    ogni diritto eventualmente ad essi connesso (a titolo meramente
                                    esemplificativo e non esaustivo: le fotografie).</p>
                            </dd><dd><p>
                                5.  Nel
                                    caso in cui la segnalazione sia stata pubblicata sulla piattaforma
                                    “SegnalaCi” su indicazione dell´Utente, è riservata allo
                                    stesso la possibilità di chiederne l´eliminazione (via mail a
                                    urp@comune.genova.it )&nbsp; in ogni momento e, a tal fine,
                                    l´Amministratore vi provvederà entro 5 giorni lavorativi.</p>
                            </dd><dd><p>
                                6.  I
                                    dati personali forniti dall’ utente nell’ambito dell’
                                    “attività di segnalazione”, serviranno a fini esclusivamente
                                    statistici e verranno comunque trattati nel pieno rispetto della
                                    normativa vigente in materia di privacy (GDPR Regolamento U.E.
                                    n.679/2016).</p>
                            </dd>
                        </dl>
                        <dl><dt>
                            <b>4. Responsabilità
                                dell´Utente</b></dt>

                                <dd><p>
                                    1.  L’Utente
                                        risponde direttamente secondo le leggi civili, penali e
                                        amministrative di tutti i contenuti caricati sulla piattaforma
                                        "SegnalaCi".</p>
                                </dd><dd><p>
                                2.   L'Utente
                                    si assume ogni responsabilità, nonché ogni conseguenza diretta o
                                    indiretta, derivanti da eventuali lesioni dei diritti di terzi (a
                                    titolo meramente esemplificativo e non esaustivo, diritti d’autore
                                    o altri diritti di proprietà, diritti relativi alla riservatezza
                                    delle persone etc.) dipendenti dall'inserimento nella segnalazione
                                    dell'Utente di testi, commenti, fotografie e/o qualsiasi altro
                                    materiale nella piattaforma.</p>
                            </dd><dd><p>
                                3.  L'Utente
                                    si impegna a non inserire nelle segnalazioni materiale o estratti
                                    di materiale:</p>
                                <ul style="padding: revert;list-style: disc">
                                    <li><p>
                                        coperti
                                            da diritto d'autore e di cui non sia esso stesso titolare;</p>
                                    </li><li><p>
                                    che
                                        abbiano un contenuto diffamatorio o calunnioso;</p>
                                </li><li><p>
                                    contrari
                                        alla morale e all'ordine pubblico, ovvero in grado di turbare la
                                        quiete pubblica o privata o di recare offesa, o danno diretto o
                                        indiretto a chiunque o ad una specifica categoria di persone (per
                                        esempio è vietato l’inserimento di materiali o estratti di
                                        materiale che possano ledere la sensibilità di gruppi etnici o
                                        religiosi etc.);</p>
                                </li><li><p>
                                    contrari
                                        al diritto alla riservatezza di soggetti terzi;</p>
                                </li><li><p>
                                    lesivi
                                        dell'onore, del decoro o della reputazione di soggetti terzi;</p>
                                </li><li><p>
                                    comunque
                                        contrari alla legge.</p>
                                </li></ul>
                            </dd>
                        </dl>

                        <dl><dt>
                            <b>5. Limitazioni
                                di responsabilità</b></dt>
                                <dd><p>
                                    1.  Il
                                        Comune e l’Amministratore non rispondono dei danni diretti,
                                        indiretti o consequenziali subiti dall'Utente o da terzi in
                                        dipendenza della pubblicazione della segnalazione e/o per danni di
                                        qualsiasi genere o a qualsiasi titolo connessi con dette situazioni
                                        e a tal fine l'Utente dichiara di manlevare il Comune da ogni forma
                                        di responsabilità.</p>
                                </dd><dd><p>
                                2.  Il
                                    Comune e l’Amministratore non sono responsabili per l’uso
                                    illegittimo che terzi possano fare del sito e della riproduzione
                                    totale o parziale dei contenuti.</p>
                            </dd><dd><p>
                                3. Il
                                    materiale inviato dall'Utente non sarà restituito.</p>
                            </dd>
                        </dl>
                        <dl><dt>
                            <b>6. Comunicazioni</b></dt>
                                <dd><p>
                                    1.  L'Utente
                                        prende atto ed accetta che tutte le eventuali comunicazioni,
                                        notifiche, informazioni e comunque ogni documentazione relativa
                                        alle operazioni eseguite e riferite all'utilizzo della piattaforma
                                        “SegnalaCi” vengano inviate all’indirizzo di posta
                                        elettronica indicato dall'Utente durante l’accesso.</p>
                                </dd>
                        </dl>
                    </div>
                </div>


            </div>
        </div>


    </div>
</main>
<footer class="it-footer mt-5" id="footer">
    <div class="it-footer-main">
        <div class="container">
            <div class="row">
                <div class="col-md-12 footer-items-wrapper pb-5">
                    <div class="row">
                        <div class="col-md-6">
                            <h2 class=" mt-5" localization-key="contacts">Contatti</h2>
                            <a class="fw-bold text-decoration-none" href="https://smart.comune.genova.it/urp"
                               localization-key="urp">
                                URP - UFFICIO RELAZIONI CON IL PUBBLICO →
                            </a><br>
                            <ul>
                                <li localization-key="number">Numero Unico: 010.1010</li>
                                <li localization-key="address">Indirizzo: Via Garibaldi 9, Palazzo Tursi, 16124 Genova
                                </li>
                                <li localization-key="vat">P. Iva: 00856930102</li>
                            </ul>
                        </div>

                        <div class="col-md-6 footer-items-wrapper logo-wrapper">
                            <img class="logo-municipality" src="assets/img/stemma_BNcroce_Comune.png"
                                 alt="logo Comune di Genova">
                            <div class="it-brand-wrapper">
                                <a href="https://smart.comune.genova.it">
                                    <div class="name-municipality">
                                        <h2 class="no_toc" localization-key="municipality">Comune di Genova</h2>
                                    </div>
                                </a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="footer-links bg-dark">
        <div class="container">
            <div class="row">
                <div class="col-12 col-md-6 footer-items-wrapper">
                    <a href="/privacy.html" localization-key="privacy"
                       data-element="privacy-policy-link">Informativa privacy</a>

                </div>
                <div class="col-12 col-md-6 px-3">
                    <span class="float-md-end small text-white px-3">© 2025 <a class="px-0"
                                                                               href="https://link.opencitylabs.it/opensegnalazioni?utm_source=comune-di-genova&utm_medium=footer">SegnalaCi </a> powered by <a
                            class="ps-0 pe-1"
                            href="https://link.opencitylabs.it/footer-credits?utm_source=comune-di-genova&utm_medium=footer">OpencityItalia</a><svg
                            data-bs-toggle="tooltip" data-bs-html="true" class="icon icon-xs icon-white"><use
                            href="./assets/bootstrap-italia/dist/svg/sprites.svg#it-info-circle"></use></svg></span>
                </div>
            </div>
        </div>
    </div>
</footer>
<script>
    window.OC_BASE_URL = '%PUBLIC_URL%/app';
    window.OC_AUTH_URL = '%PUBLIC_URL%/app/login';
    window.OC_USER_MENU_DISABLED = true
    window.OC_SHOW_DETAIL_ON_WEBSITE=true
    window.OC_AUTH_LABEL = 'SPID / CNS / CIE'
</script>
<script src="https://static.opencityitalia.it/widgets/login-box/version/1.6.1-rc0/js/login-box.js"></script>
<script src="./assets/bootstrap-italia/dist/js/bootstrap-italia.bundle.min.js"></script>
<script src="./assets/script.js"></script>
<script>bootstrap.loadFonts("https://static.opencityitalia.it/fonts")</script>
<script>
    // Getting the HTML
    async function FetchHtml() {
        let response = await fetch('%PUBLIC_URL%/VERSION');
        return await response.text(); // Returns it as Promise
    }

    async function getPage() {
        let html = await FetchHtml().then(text => {
            return text
        }); // Get html from the promise
        const tooltipTriggerList = [].slice.call(document.querySelectorAll('[data-bs-toggle="tooltip"]'));
        const tooltipList = tooltipTriggerList.map(function (tooltipTriggerEl) {
            return new bootstrap.Tooltip(tooltipTriggerEl, {
                title: html
            })
        });
    }

    getPage();
</script>
<!-- Matomo -->
<script>
    var _paq = window._paq = window._paq || [];
    /* tracker methods like "setCustomDimension" should be called before "trackPageView" */
    _paq.push(['trackPageView']);
    _paq.push(['enableLinkTracking']);
    (function() {
        var u="https://ingestion.webanalytics.italia.it/";
        _paq.push(['setTrackerUrl', u+'matomo.php']);
        _paq.push(['setSiteId', 'jLp6z6YpWQ']);
        var d=document, g=d.createElement('script'), s=d.getElementsByTagName('script')[0];
        g.async=true; g.src=u+'matomo.js'; s.parentNode.insertBefore(g,s);
    })();
</script>
<!-- End Matomo Code -->
</body>
</html>
